#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



fi:
  javascripts:
    admin:
      pods:
        actions: "Toiminnot"
        added: "Lisätty"
        check: "suorita yhteyskokeilu"
        follow_link: "avaa linkki selaimessa"
        last_check: "Edellinen tarkistus:"
        more_info: "näytä lisätietoja"
        ms:
          one: "<%= count %> millisekunti"
          other: "<%= count %> millisekuntia"
        no_info: "Lisätietoja ei ole saatavilla tällä hetkellä"
        not_available: "ei saatavilla"
        offline_since: "viimeisin yhteys:"
        pod: "Pod"
        recheck:
          failure: "Tarkistusta ei suoritettu."
          success: "Podi on juuri tarkistettu uudelleen."
        response_time: "Vasteaika:"
        server_software: "Palvelinohjelmisto:"
        ssl: "SSL"
        ssl_disabled: "SSL-yhteys pois päältä"
        ssl_enabled: "SSL-yhteys aktivoitu"
        states:
          dns_failed: "Nimenselvitys (DNS) epäonnistui"
          http_failed: "HTTP -yhteys epäonnistui"
          net_failed: "Yhteysyritys epäonnistui"
          no_errors: "OK"
          ssl_failed: "Suojattu yhteys (SSL) epäonnistui"
          unchecked: "Ei tarkistettu"
          unknown_error: "Tarkistuksen aikana tapahtui määrittelemätön virhe"
          version_failed: "Ohjelmistoversiota ei voitu määrittää."
        status: "Tila"
        unchecked:
          one: "On vielä 1 podi jota ei ole tarkistettu lainkaan."
          other: "On vielä <%= count %> podia joita ei ole tarkistettu lainkaan."
        unknown: "tuntematon"
        version_failed:
          one: "On 1 podi jolla ei ole versiota (vanha podi, NodeInfo puuttuu)."
          other: "On <%= count %> podia joilla ei ole versioita (vanhat podit, NodeInfot puuttuvat)."
    admins:
      dashboard:
        compare_versions: "Viimeisin diaspora* julkaisu on <%= latestVersion %>, sinun podisi käyttää <%= podVersion %>"
        error: "Diasporan* viimeisintä versiota ei voitu määrittää."
        outdated: "Podisi on vanhentunut."
        up_to_date: "Podisi on ajan tasalla!"
    and: "ja"
    aspect_dropdown:
      add_to_aspect: "Lisää kontakti"
      all_aspects: "Kaikki näkymät"
      error: "Ei voitu aloittaa jakamaan käyttäjän <%= name %> kanssa. Oletko sivuuttanut hänet?"
      error_remove: "Käyttäjää <%= name %> ei voitu poistaa näkymästä :("
      mobile_row_checked: "<%= name %> (poista)"
      mobile_row_unchecked: "<%= name %> (lisää)"
      select_aspects: "Valitse näkymät"
      started_sharing_with: "Olet alkanut jakaa käyttäjän <%= name %> kanssa!"
      stopped_sharing_with: "Olet lopettanut jakamisen käyttäjän <%= name %> kanssa."
      toggle:
        few: "<%= count %> näkymässä"
        many: "<%= count %> näkymässä"
        one: "<%= count %> näkymässä"
        other: "<%= count %> näkymässä"
        two: "<%= count %> näkymässä"
        zero: "Valitse näkymät"
      updating: "päivittää..."
    aspect_navigation:
      add_an_aspect: "+ Lisää näkymä"
      deselect_all: "Poista valinnat"
      no_aspects: "Näkymiä ei ole valittu"
      select_all: "Valitse kaikki"
    aspects:
      create:
        add_a_new_aspect: "Lisää näkymä"
        failure: "Näkymän luominen epäonnistui."
        success: "Uusi näkymäsi <%= name %> on luotu"
      name: "Nimi"
    bookmarklet:
      post_something: "Lähetä julkaisu Diasporaan"
      post_submit: "Lähettää julkaisua..."
      post_success: "Julkaistu! Suljetaan ponnahdusikkuna"
    cancel: "Peru"
    comma: ","
    comments:
      hide: "Piilota kommentit"
      no_comments: "Kommentteja ei vielä ole."
      show: "Näytä kaikki kommentit"
    confirm_dialog: "Oletko varma?"
    confirm_unload: "Vahvista, että haluat poistua tältä sivulta. Syöttämiäsi tietoja ei tallenneta."
    contacts:
      add_contact: "Lisää kontakti"
      aspect_chat_is_enabled: "Tämän näkymän kontaktit voivat lähettää sinulle pikaviestejä."
      aspect_chat_is_not_enabled: "Tämän näkymän kontaktit eivät voi lähettää sinulle pikaviestejä."
      error_add: "Henkilön <%= name %> lisääminen näkymään ei onnistunut :("
      error_remove: "Käyttäjää <%= name %> ei voitu poistaa näkymästä :("
      remove_contact: "Poista kontakti"
      search_no_results: "Kontakteja ei löytynyt"
    conversation:
      create:
        no_recipient: "Vastaanottaja puuttuu"
      new:
        no_contacts: "Sinun pitää lisätä muutamia kontakteja ennen kuin voit aloittaa keskustelun."
    create: "Luo"
    delete: "Poista"
    edit: "Muokkaa"
    errors:
      connection: "Palvelimeen ei saada yhteyttä."
    failed_to_post_message: "Viestin lähetys epäonnistui!"
    failed_to_remove: "Lisäyksen poistaminen epäonnistui!"
    getting_started:
      alright_ill_wait: "Okei, minä odotan."
      hey: "Hei <%= name %>!"
      no_tags: "Hei, et seuraa yhtäkään tagia!  Jatketaanko silti?"
      preparing_your_stream: "Yksilöllistä virtaasi valmistellaan..."
    header:
      admin: "Ylläpitäjä"
      close: "sulje"
      contacts: "Kontaktit"
      conversations: "Keskustelut"
      help: "Apua"
      home: "Koti"
      log_out: "Kirjaudu ulos"
      mark_all_as_read: "Merkitse kaikki luetuiksi"
      moderator: "Ylläpitäjä"
      notifications: "Ilmoitukset"
      profile: "Profiili"
      recent_notifications: "Tuoreet ilmoitukset"
      search: "Etsi"
      settings: "Asetukset"
      toggle_navigation: "Navigaatio päälle/pois"
      view_all: "Näytä kaikki"
    hide_post: "Piilota tämä julkaisu?"
    hide_post_failed: "Tätä julkaisua ei voitu piilottaa"
    ignore: "Sivuuta"
    ignore_failed: "Tämän käyttäjän sivuuttaminen ei onnistu"
    ignore_user: "Sivuuta tämä käyttäjä?"
    my_activity: "Oma toimintani"
    my_aspects: "Omat näkymäni"
    my_stream: "Virta"
    no_results: "Ei tuloksia"
    notifications:
      mark_read: "Merkitse luetuksi"
      mark_unread: "Merkitse lukemattomaksi"
      new_notifications:
        one: "Sinulla on <%= count %> lukematon ilmoitus"
        other: "Sinulla on <%= count %> lukemattomia ilmoituksia"
    people:
      edit_my_profile: "Muokkaa profiiliani"
      helper:
        is_not_sharing: "<%= name %> ei jaa kanssasi"
        is_sharing: "<%= name %> jakaa kanssasi"
      mention: "Mainitse"
      message: "Viesti"
      not_found: "...ketään ei löytynyt."
      stop_ignoring: "Lopeta sivuuttaminen"
    photo_uploader:
      completed: "<%= file %> suoritettu"
      empty: "Tiedosto {file} on tyhjä, valitse tiedostot uudelleen ilman kyseistä tiedostoa."
      error: "On tapahtunut virhe lähetettäessä tiedostoa <%= file %>"
      invalid_ext: "Tiedostolla {file} on epäkelpo tiedostopääte. Vain päätteet {extensions} ovat sallittuja."
      looking_good: "OMG, näytät upealta!"
      size_error: "Tiedosto {file} on liian iso, suurin sallittu tiedostokoko on {sizeLimit}"
      upload_photos: "Lataa kuvia"
    poll:
      answer_count:
        one: "1 ääni"
        other: "<%=count%> ääntä"
        zero: "Ei ääniä"
      close_result: "Piilota tulokset"
      count:
        one: "<%=count%> ääni tähän mennessä"
        other: "<%=count%> ääntä tähän mennessä"
      go_to_original_post: "Voit osallistua tähän kyselyyn sivulla <%= original_post_link %>"
      original_post: "alkuperäinen julkaisu"
      result: "Tulos"
      show_result: "Näytä tulokset"
      vote: "Äänestä"
      your_vote: "Äänesi"
    profile:
      add_some: "Lisää niitä"
      bio: "Elämäkerta"
      born: "Syntymäpäivä"
      edit: "Muokkaa"
      gender: "Sukupuoli"
      location: "Sijainti"
      photos: "Kuvat"
      posts: "Julkaisut"
      you_have_no_tags: "Sinulla ei ole tageja!"
    publisher:
      add_option: "Lisää vastaus"
      markdown_editor:
        preview: "Esikatselu"
        texts:
          code: "koodi tähän"
          heading: "otsikkoteksti"
          insert_image_description_text: "lisää kuvan kuvaus tähän"
          insert_image_help_text: "Lisää kuvan linkki tähän"
          insert_image_title: "syötä kuvan nimi tänne"
          insert_link_description_text: "kirjoita linkin kuvaus tähän"
          insert_link_help_text: "Lisää linkki tähän"
          italic: "kursiiviteksti"
          list: "listan teksti tähän"
          quote: "Lainausteksti tässä"
          strong: "korostettu teksti"
        tooltips:
          bold: "Lihavoi"
          cancel: "Kumoa viesti"
          code: "Lisää koodi"
          heading: "Otsikko"
          insert_image: "Lisää kuva"
          insert_link: "Lisää linkki"
          insert_ordered_list: "Lisää järjestetty lista"
          insert_unordered_list: "Lisää järjestämätön lista"
          italic: "Kursivoi"
          preview: "Viestin esikatselu"
          quote: "Lisää lainaus"
          write: "Muokkaa viestiä"
        write: "Kirjoita"
      mention_success: "Onnistuneesti mainittu: <%= names %>"
      near_from: "Lähetetty sijainnista: <%= location %>"
      option: "Vastaus"
      question: "Kysymys"
    remove_post: "Poista tämä julkaisu?"
    report:
      name: "Tee ilmoitus"
      prompt: "Ole hyvä, kirjoita syy:"
      prompt_default: "loukkaavaa sisältöä"
      status:
        created: "Ilmoitus luotiin onnistuneesti"
        exists: "Ilmoitus on jo olemassa"
    reshares:
      post: "Jaa käyttäjän <%= name %> julkaisu?"
      successful: "Julkaisu jaettiin onnistuneesti!"
    show_all: "Näytä kaikki"
    show_more: "Näytä lisää"
    stream:
      comment: "Kommentoi"
      comments:
        one: "<%= count %> kommentti"
        other: "<%= count %> kommentteja"
        zero: "<%= count %> kommentteja"
      disable_post_notifications: "Poista ilmoitukset käytöstä tästä julkaisusta"
      enable_post_notifications: "Ota ilmoitukset käyttöön tälle julkaisulle"
      follow: "Seuraa"
      followed_tag:
        add_a_tag: "Lisää tagi"
        follow: "Seuraa"
        title: "#Seuratut Tagit"
      hide: "Piilota"
      hide_nsfw_posts: "Piilota #nsfw-julkaisut"
      like: "Tykkää"
      likes:
        few: "<%= count %> tykkäystä"
        many: "<%= count %> tykkäystä"
        one: "<%= count %> tykkäys"
        other: "<%= count %> tykkäystä"
        two: "<%= count %> tykkäystä"
        zero: "<%= count %> tykkäystä"
      limited: "Rajoitettu"
      more_comments:
        few: "Näytä <%= count %> muuta kommenttia"
        many: "Näytä <%= count %> muuta kommenttia"
        one: "Näytä <%= count %> muu kommentti"
        other: "Näytä <%= count %> muuta kommenttia"
        two: "Näytä <%= count %> muuta kommenttia"
        zero: "Näytä <%= count %> muuta kommenttia"
      no_posts_yet: "Ei näytettäviä julkaisuja."
      original_post_deleted: "Lähettäjä on poistanut alkuperäisen julkaisun."
      permalink: "Pysyvä linkki"
      public: "Julkinen"
      reshare: "Jaa uudelleen"
      reshares:
        few: "<%= count %> uudelleenjakoa"
        many: "<%= count %> uudelleenjakoa"
        one: "<%= count %> uudelleenjako"
        other: "<%= count %> uudelleenjakoa"
        two: "<%= count %> uudelleenjakoa"
        zero: "<%= count %> uudelleenjakoa"
      show_nsfw_post: "Näytä julkaisu"
      show_nsfw_posts: "Näytä kaikki"
      tags:
        follow: "Seuraa #<%= tag %>"
        follow_error: "Tagin <%= tag %> seuraaminen epäonnistui :("
        following: "Seurataan tagia #<%= tag %>"
        stop_following: "Lopeta tagin #<%= tag %> seuraaminen"
        stop_following_confirm: "Lopetetaanko tagin #<%= tag %> seuraaminen?"
        stop_following_error: "Tagin <%= tag %> seuraamisen lopettaminen epäonnistui :("
      unfollow: "Lopeta seuraaminen"
      unlike: "Peru tykkäys"
      via: "<%= provider %> kautta"
    tags:
      wasnt_that_interesting: "OK, #<%= tagName %> ei tainnut ollakaan kovin kiinnostava aihe..."
    timeago:
      day: "päivä"
      days:
        other: "%d päivää"
      hour: "noin tunti"
      hours:
        other: "noin %d tuntia"
      inPast: "milloin tahansa"
      minute: "noin minuutti"
      minutes:
        other: "%d minuuttia"
      month: "noin kuukausi"
      months:
        other: "%d kuukautta"
      prefixAgo: ""
      prefixFromNow: "tästä alkaen"
      seconds: "alle minuutti"
      suffixAgo: "sitten"
      suffixFromNow: "tästä alkaen"
      wordSeparator: " "
      year: "noin vuosi"
      years:
        other: "%d vuotta"
    unblock_failed: "Tämän käyttäjän torjumisen peruminen on epäonnistunut"
    viewer:
      reshared: "Jaettu uudelleen"